body {
	margin: 0px;
	padding: 0px;
	background: #dbe9ff;
}

@font-face {
	font-family: Calibri;
	src: url(../css/fint.ttf);
}

@font-face {
	font-family: Calibri;
	src: url(../css/fint.eot);
}

H2[itemprop=name] {
	font-size: 20px;
	color: brown;
}

H4.newsflash-titlevygodnoe_predlozhenie,
H4.newsflash-titlenews_menu {
	font-size: 14px;
	margin-bottom: 0;
}

H5 {
	font-weight: bold;
	text-decoration: underline;
	color: brown;
}

p {
	font-size: 15px;
	font-family: Calibri;
}

.fonhead {
	background-image: url(../images/header-bg.jpg);
	background-size: cover;
	background-position-y: -145px;
	height: 250px;
}

.fonhead1 {
	width: 1200px;
	height: 210px;
	background: #e88ee8;
}

.logo-top {
	margin-top: 0;
}

.logo {
	margin-top: 70px!important;
}

.titlelogo {
	color: #47f323;
	font-size: 26px;
	line-height: 30px;
	margin: -7px 0 0 10px;
	font-family: 'Georgia';
}

.titlelogo > SPAN{
    width: 785px;
    display: block;
}

.headlabel {
    text-align: right;
    margin-top: 142px;
    font-size: 20px;
    line-height: 16px;
	font-family: 'Georgia';
    color: #47f323;
}

.headlabel > SPAN{
    font-size: 20.4px;
    line-height: 16px;
}

.headlabell {
	text-align: right;
	margin-top: 60px;
	font-size: 15px;
	line-height: 28px;
	font-family: Calibri;
}

.headlabelfooter {
	text-align: right;
	margin-top: 70px;
	font-size: 15px;
	line-height: 26px;
	font-family: Calibri;
	position: absolute;
	margin-left: 100px;
}



    div.headdigitinfo {
        width: 600px;
        position: absolute;
        top: 67px;
        right: 0;
        color: #F2B530;
	font-family: 'Georgia';
    }

    div.headdigitinfo > div.headdigitblock {
    display: block;
    overflow: hidden;
    text-align: right;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    }



.loop {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 0;
	bottom: 10px;
}

#mod-search-searchword {
	margin-left: -10px;
	padding-bottom: 0px;
	height: 25px;
}

.search {
	padding: 0px;
}

.element-invisible {
	display: none!important;
}

.slider {
	margin-top: 20px;
	padding: 0px;
	width: 75%;
	float: right;
}

.menuronin {
	margin-top: 20px;
	height: 38px;
	background-color: #60bcf9;
	text-transform: uppercase;
}

.menuronin ul {
	width: 100%;
}

.menuronin li {
	float: left;
	padding-top: 10px;
	margin-left: 20px;
}

.menuronin li > a {
	color: white;
	font-size: 16px;
	font-family: Calibri;
}

.menuronin li > a:hover {
	color: #DDD;
}

.menuronin li.current.active > a, .menuronin li > a:hover {
	color: #DDD;
	background: none;
}

.menuronin li.item-105 {
	display: none;
}

.menuronin li.item-107 {
	width: 260px;
}

.headbodytitle {
	background: #ff4300;
	margin-top: 20px;
	height: 65px;
}
	.headbodytitle > div.span6.offset3{
		width: 100%;
		display: table;
		margin: 0;
	}

.katalog {
	font-size: 40px;
	font-family: sans-serif;
	color: white;
	margin-top: 28px;
	margin-left: 107px;
}

.buttonleft {
	margin-top: -10px;
	position: absolute;
	margin-left: 24px;
	font-family: Calibri;
	font-size: 22px;
	color: white;
	z-index: 2;
	background-image: url(../images/button.png);
	padding: 7px 35px 7px 35px;
	background-repeat: no-repeat;
	width: 120px;
}

.left a.buttonleft:hover {
	text-decoration: none;
	color: green;
}

.buttonleftr {
	margin-top: -10px;
	position: absolute;
	margin-left: 79px;
	font-family: Calibri;
	font-size: 22px;
	color: white;
	z-index: 2;
	width: 153px;
}

.custom p a:hover {
	color: green;
	text-decoration: none;
}

.leftborder {
	width: 281px;
	height: 15px;
	margin-top: -78px;
	background-color: #ffffD1;
}

.blocktitle {
	font-size: 20px;
	color: #4B0082;
	font-family: Calibri;
	margin-bottom: 40px;
	font-weight: bold;
	text-align: center;
}

.titleleft {
	font-size: 20px;
	color: #0088cc;
	font-family: Calibri;
	margin-top: 10px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 13px;
}

.titleleft1 {
	font-size: 20px;
	color: #4B0082;
	font-family: Calibri;
	margin-top: 10px;
	font-weight: bold;
	text-align: center;
}

.left p span {
	color: white;
	font-weight: bold;
}

.menubutton {
	margin-top: -17px;
	margin-left: 45px;
	position: absolute;
}

.menubuttonr {
	margin-top: -16px;
	margin-left: 45px;
	position: absolute;
}

.left p {
	text-align: center;
}

.left {
	min-height: 1370px!important;
	background-color: #fcc0fc;
	/*background-color:#ffffD1;*/
}

.left_off {
	background: none;
}

.right {
	min-height: 1370px!important;
	background-color: #fff0be;
	/*background-color:#ffffD1;*/
}

.right .custom p {
	min-height: 50px;
}

.titleright {
	margin-top: 10px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: Calibri;
}

.custom h1 {
	color: white;
	font-size: 21px;
	font-weight: bold;
}

ul#je_accmenu.je_accmenu li {
	margin: 0px 5px 30px 8px;
}

ul#je_accmenu.je_accmenu li a {
	font-size: 15px;
	font-family: Calibri;
	text-align: center;
	border-radius: 10px;
}

ul#je_accmenu.je_accmenu li ul li a {
	color: white;
	border-radius: 0px;
	text-decoration: underline;
}

ul#je_accmenu.je_accmenu li ul li {
	margin: 0px;
}

ul#je_accmenu.je_accmenu li ul li a {
	text-align: left;
	width: 214px;
	margin-left: 11px;
}

.titlezakaz {
	font-size: 40px;
	font-family: sans-serif;
	color: white;
	position: absolute;
	margin-top: 32px;
	left:0;
	right:0;
	text-align: center;
	letter-spacing: 40px;
}

.titlezakaz1 {
	font-size: 40px;
	font-family: sans-serif;
	color: white;
	position: absolute;
	margin-left: 350px;
	margin-top: 33px;
}

.title_ourpartners {
	font-size: 40px;
	font-family: sans-serif;
	color: white;
	position: absolute;
	margin-left: 400px;
	margin-top: 30px;
}

.textuser12 {
	margin-top: 30px;
	position: relative;
	line-height: 25px;
	font-size: 20px;
	font-family: Calibri;
}

.module .textuser1 .span30 h3 {
	margin-left: 20px;
}

.module .textuser1 .span30 p {
	margin-left: 20px;
}

.module .textuser12 .span30 h3 {
	margin-left: 20px;
}

.module .textuser12 .span30 p {
	margin-left: 20px;
}

.textuser12 p {
	margin-top: -10px;
}

.textuser {
	margin-left: 20px!important;
}

.textuser1 {
	margin-top: -488px;
	position: relative;
	line-height: 25px;
	font-size: 20px;
	font-family: Calibri;
}

.textuser1 p {
	margin-top: -10px;
}



.preimuzestvo {
	margin-top: -95px;
}


.preimuschestva_wrapper{
	width: 1200px;
	height: 800px;
	background-image: url('/templates/ronin/images/bg_nashi_preimuschestva.png');
}


.hidematerial{
	display: none;
}

.zakazuser {
	margin-top: -735px;
	font-size: 15px;
	font-family: Calibri;
	line-height: 20px;
	position: relative;
}

.zakazuser1 {
	margin-top: 26px;
	font-size: 15px;
	font-family: Calibri;
	line-height: 20px;
	position: relative;
}

.zakazuser2 {
	margin-top: 80px;
	font-size: 15px;
	font-family: Calibri;
	line-height: 20px;
	position: relative;
}

.zakazuser3 {
	font-size: 15px;
	font-family: Calibri;
	line-height: 20px;
	position: relative;
}

.fontsize {
	font-size: 24px;
	font-family: Calibri;
}

.fontsize1 {
	font-size: 24px;
	margin-left: 88px;
	font-family: Calibri;
}

.leftzakaz {
	margin-left: 140px!important;
}

.partner {
	margin-top: 50px;
	position: relative;
}

.menuroninfooter {
	margin-top: -20px;
	height: 38px;
	background-color: #007cd9;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.menuroninfooter li {
	float: left;
	padding-top: 10px;
	margin-left: 1.8%;
}

.menuroninfooter li > a {
	color: #cbd5e4;
	font-size: 15px;
	font-family: Calibri;
	margin-left: 10px;
}

.menuroninfooter li > a:hover {
	color: white;
}

.menuroninfooter li.current.active > a, .menuroninfooter li > a:hover {
	color: white;
	background: none;
}


.footertitle {
	position: relative;
	z-index: 2;
}
.block_item {
	background-image: url('../images/ramka.png');
	background-color: white;
	width: 230px;
	height: 308px;
	margin: 0 auto;
}
.name {
	background-color: white;
	margin-top: 0px;
	font-size: 15px;
	font-family: Calibri;
	padding: 6px;
	text-align: center;
}
.name a {
	color: black;
}
.jshop_price {
	background-color: white;
}
.moduletableoffer_menu .block_item {
	background: none;
	height: auto;
	margin-top: 0;
}
.moduletableoffer_menu .name {
	background: none;
}
.moduletableoffer_menu .label_products .image_block img {
	margin-top: 4px;
	Width: 120px;
	border: solid #0088cc 1px;
}

/*Price*/
div.old_price {
	font-size: 15px;
	font-family: Calibri;
	text-decoration: none !important;
}
.moduletableoffer_menu .old_price {
	text-align: center;
	margin-top: 10px;
	background: none;
	color: #999;
}
.moduletableoffer_menu .old_price span.lines_a,
.list_product .old_price span.lines_a,
.productfull .old_price span.lines_a {
	color: red;
	text-decoration: line-through;
}
.moduletableoffer_menu .old_price span.lines_b,
.list_product .old_price span.lines_b,
.productfull .old_price span.lines_b {
	color: #999;
}
.list_product div.old_price {
	text-align: left;
	background: none;
	color: #999;
}
.productfull div.old_price {
	text-align: left;
	background: none;
	color: #999;
	margin: 0 0 0 39px;
	padding-top: 35px;
	clear: both;
}
.productfull .oiproduct {
	float: left;
	padding-bottom: 10px;
}
.productfull .oiproduct .old_price {
	clear: both;
	margin: 0 0 0 0;
	padding: 25px 0 0 0;
	letter-spacing: 0.8px;
}
.productfull .jshop_related .product_label {
	margin-left: -35px;
	margin-top: 20px;
}
div.jshop_price {
	background: none;
	font-size: 15px;
	font-family: Calibri;
}
div.jshop_price span {
	color: red;
}
.moduletableoffer_menu .jshop_price {
	text-align: center;
}
.productfull div.prod_price {
	color: #950000;
	margin: 0px 0 0px 40px;
	clear: both;
}
.productfull #block_price {
	color: red;
	font-size: 18px;
}
.productfull .oiproduct .jshop_price {
	letter-spacing: -0.1px;
}

/*end*/
.productfull #list_product_image_middle img {
	/*min-width:170px!important;*/
	
	height: auto;
}


.jshop_img{
	width: 100%;
	height: auto;
}

.row-fluid .sblock2{
	padding: 0;
}
.jshop_list_category .sblock2 div.image{
	width: 100%;
}

	.jshop_list_category.maincat .sblock2 div.category_name{
		margin: -50px auto 24px;
		text-align: center;
	}

		.jshop_list_category.maincat .sblock2 div.category_name .product_link {
			color: #eeee88;
			font-weight: bold;
			font-size: 24px;
			line-height: 24px;
			text-transform: uppercase;
			padding: 5px 10px;
			background-color: #333;
		}


/*
.row-fluid .sblock3{
	padding: 0;
}
*/

.jshop_list_category.subcat > div :nth-child(3){
	width: 33%;
	margin-right: 0;
	float: right;
}

.jshop_list_category.subcat .sblock3{
	width: calc(33.33% - 50px);
	margin-right: 52px;
	margin-bottom: 42px;
	padding: 0;
}

	.jshop_list_category.subcat .sblock3 div.image{
		width: 100%;
		height: 17vw;
		min-height: 200px;
		text-align: center;
		background-color: white;
		position: relative;
		opacity: 0.85;
	}

		.jshop_list_category.subcat .sblock3 div.image img.jshop_img{
			min-height: 140px;
			min-width: 140px;
			max-height: 13vw;
			max-width: 13vw;
			margin-top: 1vw;
		}

		.jshop_list_category.subcat .sblock3 div.category_name{
			margin: 0 auto;
			text-align: center;
			position: absolute;
			bottom: 10px;
			left: 0;
			right: 0;
		}

			.jshop_list_category.subcat .sblock3 div.category_name .product_link {
				color: #f34723;
				font-weight: bold;
				font-size: 16px;
				line-height: 16px;
			}





.breadcrumb {
	background-color: rgba(249, 236, 249, 0);
	font-size: 18px;
	font-family: Calibri;
	text-align: center;
	padding: 0;
	height: 63px;
	vertical-align: middle;
	display: table-cell;
}
.breadcrumb>li {
	text-shadow: none;
}
.breadcrumb > .active {
    color: #fff;
}

.product_link {
		color: #0c549c;
		font-weight: bold;
	}

.button_detail {
	display: none;
}
.jshop_categ {
	margin:0;
}
#mxcpr {
	display: none;
}
.jshop h1 {}
.span9 .productfull .jshop {
	float: left;
	width: 200px;
}
.span9 .list_related {
	width: 100% !important;
}

.span6 .product {
	background-color: white;
	min-height: 720px;
	position: relative;
}

.span9 .product {
	background-color: white;
	min-height: 500px;
	position: relative;
}

.span12 .product {
	background-color: white;
	min-height: 500px;
	position: relative;
}

.product .name a {
	color: brown;
	font-size: 14pt;
	font-family: Calibri;
	padding-left: 2px;
}
.description p {
	font-size: 15px;
	padding-left: 10pt;
	font-family: Calibri;
	padding-right: 10px;
}
.description label {
	font-size: 15px;
	font-family: Calibri;
	margin-left: 207px;
	margin-top: -11px;
}
.description span {
	font-size: 15px;
	font-family: Calibri;
	font-weight: bold;
	color: black!important;
}
.span6 .productfull {
	background-color: white;
	width: 612px;
	margin-left: -12px;
	margin-top: 20px;
}
.span9 .productfull {
	position: relative;
	background-color: white;
	width: 908px;
	margin-left: 0px;
	margin-top: 20px;
}
.span6 .productfull h1 {
	display: block;
	margin-left: 186px;
	padding-top: 15px;
	padding-left: 15px;
	width: 400px;
	border-bottom: 2px solid rgb(129, 181, 83);
	font-size: 26px;
	font-family: Calibri;
	color: #c05c3b;
}
.span9 .productfull h1 {
	margin-left: 186px;
	padding-top: 15px;
	padding-left: 34px;
	width: 698px;
	border-bottom: 2px solid rgb(129, 181, 83);
	font-size: 26px;
	font-family: Calibri;
	color: #c05c3b;
}
.image_middle {
	margin-top: -75px;
}
.jshop_prod_description p {
	color: black;
}
.jshop_img_description {
	font-size: 20px;
}
#list_product_image_thumb {
	display: block;
	margin-top: 0px;
	margin-left: 0px;
	min-width: 170px;
}
.productfull form {
	display: inline!important;
	height: 100px;
}
.text_zoom img {
	display: none;
	color: white;
}
.text_zoom {
	margin-top: 5px;
	border: 1px solid #81b553;
	background-color: #81b553;
	text-align: center;
	color: white;
	width: 180px;
	margin-bottom: 10px;
}
.item-page_news_article .text_zoom {
	padding-bottom: 5px;
	padding-top: 3px;
}
.item-page_news_article .lightbox {
	color: #fff;
	text-decoration: none;
}
.block_product .oiproduct .buttons .button_detail {
	display: block;
	width: 50%;
	margin: 0 auto;
	text-shadow: none;
}
.span6 .jshop_list_category .row-fluid:last-child .sblock3 .image {
	margin-left: 0px;
}
.span6 .jshop_list_category .row-fluid:last-child {
	margin-left: 112px;
}
.span9 .jshop_list_category .row-fluid:last-child .sblock3 .image {
	margin-left: 0px;
}
.span9 .jshop_list_category .row-fluid:last-child {
	margin-left: 155px;
}
#list_product_image_middle a:hover {
	text-decoration: none;
}
#list_product_image_middle a:active {
	text-decoration: none;
}
.product .name a:hover {
	text-decoration: none;
}
.jshop_list_product .block_product {
	margin-top: 0px!important;
}
.span6 .related_header {
	clear: both;
	margin-bottom: 43px;
	margin-left: 10px;
	font-size: 26px;
	color: #bf5937;
	font-family: Calibri;
	padding-bottom: 8px;
	padding-top: 40px;
	width: 587px;
}
.span9 .related_header {
	margin-left: 10px;
	margin-top: 0px!important;
	margin-bottom: 32px;
	font-size: 26px;
	color: #bf5937;
	font-family: Calibri;
	padding-bottom: 8px;
	padding-top: 30px;
	width: 890px;
	clear: both;
}
.list_related .name {
	display: none;
	position: absolute;
	z-index: 4;
	border: none;
}
.list_related .name a {
	font-size: 15px;
	font-family: Calibri;
	margin: 0px;
	padding: 0px;
}
.list_related .description {
	display: none;
}
.list_related .image {
	width: 160px;
	height: 170px;
}
.list_related .buttons {
	display: none;
}
.list_related .product {
	position: none;
	margin: 0px;
	padding: 0 4px;
	width: 135px;
	height: 200px;
	background: none;
	border: 2px solid #0c549c;
}
.list_related .product .image_block a img {
	max-height: 135px;
	max-width: 140px;
	position: relative;
	top: 59px;
	left: -24px;
	z-index: 1;
}
.latest_products .block_item {
	margin-bottom: 30px!important;
}
.label_products .block_item {
	margin-bottom: 30px!important;
}
.image_middle {
	margin-top: 0px;
	padding-left: 20px;
	z-index: 3;
}
.ul#je_accmenu,
ul#je_accmenu ul {
	margin-top: -7px;
}
.latest_products .image_block {
	text-align: center;
}
.label_products .image_block {
	text-align: center;
}
.latest_products .name {
	margin: 0px;
	padding: 0px;
	margin: 0 auto;
	margin-top: 10px;
	width: 230px;
}
.label_products .name {
	margin: 0px;
	padding: 0px;
	margin: 0 auto;
	margin-top: 10px;
	width: 230px;
}
#next88 {
	top: 115px;
}
#prev88 {
	top: 115px;
}
#pause88 {
	top: 115px;
}
#play88 {
	top: 115px;
}
.breadcrumb li a {
	color: white;
}
.circle {
	position: absolute;
	margin-left: 88px;
	margin-top: -25px;
}
.circle2 {
	position: absolute;
	margin-left: 138px;
	margin-top: -75px;
}
.circle3 {
	position: absolute;
	margin-left: 104px;
	margin-top: -24px;
}
.circle4 {
	position: absolute;
	margin-left: 112px;
	margin-top: 25px;
}
.circle5 {
	position: absolute;
	margin-left: 125px;
	margin-top: 25px;
}
.circle6 {
	position: absolute;
	margin-left: 123px;
	margin-top: 50px;
}
.span6 .row {
	margin-left: -40px;
	margin-top: -30px;
}
.span9 .row {
	margin-left: -28px;
	margin-top: 90px;
}
.span9 .jshop_list_category div.row:first-child {
	margin-top: 20px;
}
.jshop_list_product .list_related .jshop_related {
	margin-bottom: 34px;
}
.span9 .productfull .row-fluid [class*="sblock"] {
	padding-left: 18px!important;
}
.jshop_list_product .product .name {
	border-bottom: 2px solid #81b553;
	width: auto;
}
.btn {
	color: white;
	border-color: white;
	background-image: linear-gradient(to bottom, #81b553, #81b553);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #81b553;
	background-color: #81b553;
	*background-color: #81b553;
}
.pucturee {
	height: 570px;
}
.span6 .jshop_list_category .row-fluid {
	margin-top: 0;
}
.span9 .jshop_list_category .row-fluid {
	margin-top: 60px;
}
.span9 .jshop_list_category div.row-fluid:first-child {
	margin-top: 20px;
}
span.divider.icon-location {
	display: none;
}
.buttons a:hover {
	color: white;
	text-decoration: underline;
}

.item-page {
	background: white;
	padding: 20px;
	min-height: 1145px;
}
.nopadding{padding:0}

.item-page div:last-child span {
	color: black;
}
.item-page div:last-child p:first-child {
	margin-top: 20px;
}
.page-header {
	padding: 0px;
	margin: 0px;
	border: none;
}
.page-header h1 {
	border-bottom: 2px solid #81b553;
	color: #c05c3b;
	font-size: 26px;
	font-family: Calibri;
	margin: 20px auto 10px;
	text-align: center;
}
.page-header h2 {}
.module {}
.zakazuser1 .span60 p {
	font-size: 15px;
	font-family: Calibri;
	margin-left: 48px;
}
.zakazuser .span60 p {
	font-size: 15px;
	font-family: Calibri;
	margin-left: 48px;
}
.zakazuser2 .span60 p {
	font-size: 15px;
	font-family: Calibri;
	margin-left: 48px;
}
.zakazuser3 .span60 p {
	font-size: 15px;
	font-family: Calibri;
	margin-left: 48px;
}
.zakazuser .span60 h4 {
	margin-left: 48px;
}
.zakazuser1 .span60 h4 {
	margin-left: 48px;
}
.zakazuser2 .span60 h4 {
	margin-left: 48px;
}
.zakazuser3 .span60 h4 {
	margin-left: 48px;
}
.zakaz {
	margin-top: 20px;
}
.fontsize2 {
	margin-left: 140px!important;
	font-size: 24px;
	font-family: Calibri;
}
.jshop_related .product .name {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-left: 1px;
	width: 131px;
	border: none;
	text-align: center!important;
}
#table2 {
	border: 1px solid red;
	display: none;
}
#table3 {
	border: 1px solid red;
}
.fon {
	position: relative;
	padding-top: 30px;
}
.fonfooter {
	position: relative;
	background-color: red;
	height: 210px;
	top: -211px;
}
.latest_products .image_block img {
	margin-top: 80px;
}
.label_products .image_block img {
	margin-top: 80px;
}
#comjshop {
	padding-top: 20px;
	height: auto;
	display: table;
}
.span9 div.jshop_prod_description {
	float: left;
	margin-left: 20px;
	position: relative;
	font-size: 15px;
	line-height: 14px;
	font-family: Calibri;
	min-width: 350px;
	max-width: 500px;
}
.span6 div.jshop_prod_description {
	float: left;
	margin-left: 20px;
	margin-top: -160px;
	position: relative;
	font-size: 15px;
	line-height: 14px;
	font-family: Calibri;
	width: 350px;
}
.fonkubok img {
	margin: 26px;
	width: 130px;
	margin-left: 20px;
}
.fonkubok {
	margin-bottom: -46px;
	margin-left: 18px;
	background-image: url('../images/ramka1.png');
	width: 192px!important;
	height: 252px!important;
	background-color: white;
}
.formsearch {
    float: right;
    margin: 4px 0 0 0;
}
#jshop_search {
	width: 367px!important;
}
.topbutton {
	display: none;
	position: absolute;
	height: 29px!important;
	width: 30px!important;
	margin-left: 353px;
	margin-top: -39px;
	background-image: url('../images/loop.png');
	background-position: center;
	z-index: 1;
	border: none;
}
.jshop_list_product .product .image {
	width: 100%;
}
.image_middle span a img {
	max-width: 170px;
	max-height: 200px;
}
.jshop_list_product .product .buttons {
	clear: both;
	padding-bottom: 10px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}
.list_related {
	margin: 0 auto;
}
.imgkubok {
	background: none;
}
.formaotpravki {
	border: 1px solid red;
}
#simpleForm2_117 {
	position: absolute;
	margin-top: 230px;
	width: 540px;
	margin-left: 30px;
}
form.simpleForm label {
	font-size: 15px;
	font-family: Calibri;
	width: 224px;
}
.sf2Captcha {
	width: 228px;
	margin-bottom: 20px;
}
.manager td:first-child {
	text-align: center;
}
.manager th:first-child {
	text-align: center;
}
.pagination ul>li>a,
.pagination ul>li>span {
	color: black;
	font-size: 15px;
	font-family: Calibri;
}
.jshop_pagination {
	position: relative;
	margin: 0px 0 0 10px;
	min-height: 42px;
	padding: 0;
	background-color: rgb(0, 115, 191);
}
.jshop_pagination .pagination {
	position: absolute;
	top: -8px;
	left: 8px;
	background: none !important;
}
.pagination_single {
	position: absolute;
	top: 6px;
	right: 22px;
	background: none !important;
}
.span9 .jshop_pagination {
	margin: 10px 0 0 0;
	width: 949px;
}
.span9 .pagination {
	width: 908px;
}
.pagination ul li.pagination-prev {
	display: none;
}
.pagination ul li.pagination-next {
	display: none;
}
.pagination ul {
	float: left;
	padding: 0;
	margin: -6px 0 0 2px;
}
.wrapper_count {
	width: 64px;
	float: right;
}
.pagination .inputbox,
.pagination_single .inputbox {
	width: 64px;
	height: 30px;
	margin: 0 0 -19px -4px;
	outline: none;
}

/*Ìîäóëü âûâîäà íîâîñòåé*/
.news_pr .block_item {
	background: none;
	border: 1px solid #ccc;
}
.news_pr .titleleft {
	text-align: center;
}
.news_pr .description p {
	font-family: Calibri;
	font-size: 15px;
	margin-left: 10px;
	margin-top: 11px;
}
.newsflashvygodnoe_predlozhenie,
.news_pr .newsflashnews_menu {
	padding: 4px 8px;
	margin: 4px 8px;
}
.news_pr .readmore {
	display: block;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.newsflashvygodnoe_predlozhenie TABLE {
	background-color: white;
	border: solid #0088cc 1px;
	overflow: hidden;
	margin-bottom: 15px;
	height: 160px;
}
.newsflashvygodnoe_predlozhenie TABLE TD {
	padding: 10px 1px 0px 1px;
}
.newsflashvygodnoe_predlozhenie TABLE P {
	font-size: 11px;
	line-height: 13px;
}
.newsflashvygodnoe_predlozhenie TABLE IMG {
	margin-bottom: 5px;
	max-width: 100px;
	max-height: 50px;
}
.news_pr .newsflashnews_menu P {
	background-color: white;
	padding: 4px;
	border: solid #0088cc 1px;
	overflow: hidden;
}

/*end*/
div[itemprop=articleBody] {}

/*Áëîã êàòåãîðèè*/
div[itemprop=blogPost] {
	position: relative;
	background: #fff;
	width: 100%;
	min-height: 50px;
	margin-top: 12px;
	padding: 20px;
	display: table;
}
.blog_news_article img {
	margin: -50px 20px 0px 0;
}
.blog_news_article h2[itemprop=name] {
	border-bottom: 2px solid rgb(129, 181, 83);
	color: #c05c3b;
	display: block;
	font-family: Calibri;
	font-size: 26px;
	margin-left: 186px;
	padding: 2px 0 0 6px;
	width: 77%;
}
.blog_news_article h2[itemprop=name] a {
	color: #d49079;
	font-family: Calibri;
	font-size: 26px;
	font-weight: normal;
	text-decoration: none;
}
.blog_news_article p.readmore {
	position: absolute;
	bottom: 0px;
	left: 6px;
}
.blog_news_article .btn {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	width: 130px;
	font-size: 15px;
	padding: 4px 14px 4px 14px;
}
.blog_news_article .btn:hover {
	color: #fff;
	text-decoration: underline;
}
.blog_news_article span.icon-chevron-right {
	display: none;
}
.blog_news_article p {
	margin-left: 4px;
}
.blog_news_article .description p {
	margin-left: 190px;
}
.blog_news_article .jshop_pagination {
	margin-top: 0px;
}
.blog_news_article .wrapper_count {
	margin: 2px 2px 0 0;
}
.blog_news_article .wrapper_count .inputbox {
	height: 30px;
}

/*end*/

/*Íîâîñòè(ìàòåðèàë)*/
.item-page_news_article {
	background: #fff;
	padding: 0 6px;
	width: 100%;
	margin-top: 16px;
	min-height: 400px;
}
.item-page_news_article .page-header h2 {
	display: block;
}
.item-page_news_article p {
	color: #333333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin: 0 10px 0 10px;
}
.item-page_news_article h2[itemprop=name] {
	border-bottom: 2px solid rgb(129, 181, 83);
	color: #c05c3b;
	display: block;
	font-family: Calibri;
	font-size: 26px;
	margin-left: 186px;
	padding-left: 15px;
	padding-top: 15px;
	width: 77%;
}
.item-page_news_article .pull-left,
.item-page_news_article img.pull-left {
	padding-right: 10px
}
.item-page_news_article .pull-right,
.item-page_news_article img.pull-right {
	padding-left: 10px;
}
.item-page_news_article .text_zoom {
	margin-bottom: 5px;
}
.item-page_news_article .content-links>ul>li>a {
	border: none;
	border-radius: 0;
}
.item-page_news_article .content-links>ul>li>a:hover {
	background: none;
	color: #0088cc
}

/*end*/

/*Çàãàëîâêè îñíîâíûõ êàòåãîðèé*/
.item-image {
	margin-right: 10px;
}
.row-fluid .span30 {
	width: 23%;
}
.row-fluid .span60 {
	width: 48%;
	margin-left: 2.127659574468085%
}
.jshop_list_product .jshop .old_price {
	margin-left: 203px;
}
.jshop_list_product .jshop .old_price SPAN {
	text-decoration: line-through;
	color: #999;
}
#comjshop_list_product .jshop_img {
	width: 100%;
}
.jshop_list_product .product .description {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 35px;
	max-height: 180px;
	overflow: hidden;
}
#comjshop {
	width: 100%;
}
.form-horizontal .block_sorting_count_to_page .controls .inputbox {}
#order {
	margin-left: 20px;
}
#limit {
	margin: 0px;
}
.form-horizontal .box_products_count_to_page .controls {
	margin-left: 82px;
}
.pagination_single #limit {
	margin: 0 0 -19px -4px;
}
.wrapper_count #limit {
	margin: 0 0 -19px -4px;
}
.image_block {
	min-height: 160px;
}

.headlogo > a {
    text-decoration: none;
}

.headlogo > a > h1 {
    font-family: 'Georgia';
    font-size: 150px;
    line-height: 160px;
    color: #f34723;
    text-shadow: 5px 5px 10px rgba(10,60,10,1);
	margin-left: 5px;
}


.footlogo{
    height: 170px;
	margin-top:-180px;
	position: relative;
}

.footlogo > a {
    text-decoration: none;
}

.footlogo > a > h3 {
    font-family: 'Georgia';
    font-size: 100px;
    line-height: 120px;
    color: #47f323;
    text-shadow: 5px 5px 10px rgba(10,60,10,1);
	margin-left: 25px;
}

.footerslogan{
    color: #fff000;
    font-size: 30px;
    line-height: 30px;
    margin: 0;
    font-family: 'Georgia';
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(10,60,10,1);
    text-align: right;
    position: absolute;
    right: 30px;
    width: 310px;
    top: 0;
}


.catalog-at-main{
	float: left;
	margin-top: 20px;
	width: 25%;
	height: 300px;
}
	.catalog-at-main > UL {
		list-style: none;
		margin: 0;
	}

		.catalog-at-main > UL > LI {
			width: 240px;
			height: 23px;
			margin: 0 0 4.4px 0;
			padding: 3px 25px 0;
			border-radius: 0px;
			background-color: #f34723;
		}

			.catalog-at-main > UL > LI > A{
				color: white;
			}



#prev123, #next123 {
	top: 115px;
}

.slide-desc-bg {
	background: none;
}

.slide-desc-text{
	height: 280px;
}

	.slide-desc-text .slide-title {
		text-align: center;
		height: 35px;
		font-size: 24px;
		display: none;
	}

	.slide-desc-text > .slide-text{
/*		height: 235px;*/
	}

	.slide-desc-text > a.readmore{
		color: #eeee88;
		text-align: center;
		display: block;
		position: absolute;
		bottom: 14px;
		left: calc(50% - 100px);
		right: 50%;
		width: 200px;
		font-size: 24px;
	}

		.slide-desc-text > .slide-text .slide-sale{
			position: absolute;
			width: 100px;
			height: 100px;
			top: 0;
			left: 0;
			background-image: url(/templates/ronin/css/sale.png);
			background-size: contain;
		}

			.slide-desc-text > .slide-text .slide-sale.sale-left{
				top: 0;
				left: 0;
				background-image: url(/templates/ronin/css/sale-left.png);
			}

			.slide-desc-text > .slide-text .slide-sale.sale-right{
				top: 0;
				right: 0;
				left: initial;
				background-image: url(/templates/ronin/css/sale-right.png);
			}

		.slide-desc-text > .slide-text .slide-item{
			display: inline-block;
			float: left;
			width: 100%;
			height: 225px;
			margin: 0;
			text-align: center;
		}

			.slide-desc-text > .slide-text .slide-item > IMG{
				height: 140px !important;
				width: auto !important;
				max-width: 160px !important;
				display: inline-block;
				border-radius: 8px;
			}

			.slide-desc-text > .slide-text .slide-item > P{
				margin-top: 10px;
				font-size: 20px;
			}


.fivepiclinks{
	overflow: hidden;
	margin: 50px 0 32px;
	position: relative;
}

	.fivepiclinks > .piclink {
		float: left;
		display: inline-block;
		width: 18%;
		margin-right: 2.5%;
		text-align: center;
		position: relative;
	}
		.fivepiclinks > .piclink:last-child {
			margin-right: 0;
		}

		.fivepiclinks > .piclink IMG {
			height: auto;
			width: 100%;
		}

		.fivepiclinks > .piclink P.subtitle {
			font-family: Georgia;
			font-size: 22px;
			text-transform: uppercase;
			color: white;
			position: absolute;
			top: 10%;
			left: 0;
			right: 0;
		}
		.fivepiclinks > .piclink P.text {
			font-family: Georgia;
			font-size: 18px;
			color: white;
			position: absolute;
			top: 25%;
			left: 0;
			right: 0;
		}




.cataloginnerpage-117{
	background-color: #036;
}

.cataloginnerpage-118{
	background-color: #607d8b;
}

.cataloginnerpage-119{
	background-color: #226124;
}

.cataloginnerpage-120{
	background-color: #151;
}

.cataloginnerpage-130{
	background-color: #555;
}

.cataloginnerpage-131{
	background-color: #81307a;
}

.cataloginnerpage-132{
	background-color: #423189;
}

.cataloginnerpage-133{
	background-color: #316089;
}

.cataloginnerpage-134{
	background-color: #0b676f;
}

.cataloginnerpage-135{
	background-color: #4d004d;
}


div.item-page, div.item-page P, div.item-page H5{
	font-family: "Times New Roman";
	font-size: 18px;

}

div.blog.specialoffers P, div.blog.newgoods{
	font-family: "Times New Roman";
	font-size: 18px;
}

div.blog.newgoods P{
	font-family: "Times New Roman" !important;
	font-size: 18px !important;
}